/**
 * Settings - Animations
 * Standard sets of animation variables and mappings to be of use across the site, for consistency and accuracy.
 *
 * - 01 - Transitions
 */
/*------------------------------------*\
  01 - Transitions
\*------------------------------------*/
/**
 * Settings - Breakpoints
 * - 01 - Mapping
 */
/*------------------------------------*\
  01 - Mapping
  Default mapping of grid breakpoints, which is used in the function and mixin breakpoint files. An example of using
  breakpoints in a file is by using the mixin with the name of a breakpoint: `@include bp-min(small) {}`.

  These breakpoints may be altered depending on the theme needs.
\*------------------------------------*/
/**
 * Settings - Color
 * Standard sets of color variables and mappings to be of use across the site, for consistency and accuracy.
 *
 * - 01 - Theme Colors
 * - 02 - Grayscale
 * - 03 - Utilities
 * - 04 - Mapping
 */
/*------------------------------------*\
  01 - Theme Colors
\*------------------------------------*/
/*------------------------------------*\
  02 - Grayscale
\*------------------------------------*/
/*------------------------------------*\
  03 - Utilities
\*------------------------------------*/
/*------------------------------------*\
  04 - Mapping
\*------------------------------------*/
/**
 * Settings - Layout
 * Standard sets of layout variables and mappings to be of use across the site, for consistency and accuracy.
 *
 * - 01 - Grid
 * - 02 - Widths
 * - 03 - Layers
 */
/*------------------------------------*\
  01 - Grid
\*------------------------------------*/
/*------------------------------------*\
  01 - Widths
  // 'xxlarge':  1920px,
  // 'xlarge':   1440px,
  // 'large':    1280px,
  // 'medium':   960px,
  // 'small':    768px,
  // 'xsmall':   640px,
  // 'xxsmall':  480px,
\*------------------------------------*/
/*------------------------------------*\
  03 - Layers
\*------------------------------------*/
/**
 * Settings - Typography
 * Standard sets of typographical variables and mappings to be of use across the site, for consistency and accuracy.
 *
 * - 01 - Heading Sizes
 * - 02 - Line Heights
 */
/*------------------------------------*\
  01 - Heading Sizes
\*------------------------------------*/
/*------------------------------------*\
  01 - Line Heights
\*------------------------------------*/
/**
 * Partials Combined
 * Partials can be imported into theme files either one by one, or by using this combined Partials file. To use this
 * file as the import statement, `@use '[path]/partials/partials' as *`.
 *
 * - 01 - Settings
 * - 02 - Functions
 * - 03 - Mixins
 */
/*------------------------------------*\
  01 - Settings
\*------------------------------------*/
/**
 * Functions - Animations
 * Simple functions to help developers easily grab pre-defined animation values from mapping lists.
 *
 * - 01 - Imports
 * - 02 - Transition
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Transition
  Easy to use function to quickly define a transition with the ability to reference a library mapping of bezier-curve
  animations, as defined in `partials/settings/_animations.scss`.
  - @param $argument: Style arguments that this transition should be applied to.
  - @param $duration: The length of time the transition should take place.
  - @param $style: The style of transition, as defined in `partials/settings/_animations.scss`
  - @example = transition: transition(all, 0.6s, easeInOutSine)
\*------------------------------------*/
/**
 * Functions - Breakpoints
 * Breakpoint viewport sizes and media queries. Breakpoints are defined as a map of (name: minimum width), order from
 * xsmall to xlarge: (xs: 0, sm: 576px, md: 768px, lg: 992px, xl: 1200px). The map defined in the `$grid-breakpoints`
 * global variable is used as the `$breakpoints` argument by default.
 *
 * - 01 - Breakpoint Next
 * - 02 - Breakpoint Minimum
 * - 03 - Breakpoint Maximum
 * - 04 - Breakpoint Infix
 */
/*------------------------------------*\
  01 - Breakpoint Next
  Name of the next breakpoint, or null for the last breakpoint.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
  - @param $breakpoint-names: Breakpoints mapping names as defined in partials/settings/_breakpoints.scss
\*------------------------------------*/
/*------------------------------------*\
  02 - Breakpoint Minimum
  Minimum breakpoint width. Null for the smallest (first) breakpoint.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
\*------------------------------------*/
/*------------------------------------*\
  03 - Breakpoint Maximum
  The maximum value is reduced by 0.02px to work around the limitations of `min-` and `max-` prefixes and viewports
  with fractional widths. See https://www.w3.org/TR/mediaqueries-4/#mq-min-max. Uses 0.02px rather than 0.01px to work
  around a current rounding bug in Safari. See https://bugs.webkit.org/show_bug.cgi?id=178261
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
\*------------------------------------*/
/*------------------------------------*\
  04 - Breakpoint Infix
  Returns a blank string if smallest breakpoint, otherwise returns the name with a dash in front. Useful for making
  responsive utilities.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
\*------------------------------------*/
/**
 * Functions - Calculations
 * Simple functions to help developers calculate different values from percentages to sizing such as REMs.
 *
 * - 01 - Imports
 * - 02 - Target/Container Percentage
 * - 03 - REMs
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Target/Container Percentage
  Calculate the percentage of a target size compared to a container size.
  - @param $target: Size of an element needing a calculated percentage.
  - @param $container: Size of the target's container, needed to calculate percentage.
  - @example = width: calc-percent(250, 1000);
\*------------------------------------*/
/*------------------------------------*\
  03 - REMs
  Calculate a size into REM units -- mostly used for font size rendering.
  - @param $size: Size of an element needing a calculated size into REMs.
  - @param $base: Base font size of the site -- defaults to 16px.
  - @example = font-size: calc-rem(24px);
\*------------------------------------*/
/**
 * Functions - Color
 * Simple functions to help developers easily grab pre-defined color values from mapping lists.
 *
 * - 01 - Imports
 * - 02 - Color
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Color
  Main function for getting a pre-defined color from a list of values, as defined in 'partials/settings/_colors.scss.
  - @param $color: The selected color.
  - @example = background-color: color(primary);
\*------------------------------------*/
/**
 * Functions - Layout
 * Simple functions to help developers easily grab pre-defined layout values from mapping lists.
 *
 * - 01 - Imports
 * - 02 - Widths
 * - 03 - Z-index
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Widths
  Main function for getting a pre-defined width from a list of values, as defined in 'partials/settings/_layout.scss.
  - @param $width: The selected width size.
  - @example: width: width(large);
\*------------------------------------*/
/*------------------------------------*\
  03 - Z-index
  Main function for getting a pre-defined z-index from a list of values, as defined in 'partials/settings/_layout.scss.
  - @param $key: The selected layer type.
  - @example = z-index: z-index(bottomless-pit)
\*------------------------------------*/
/**
 * Functions - Typography
 * Simple functions to help developers easily grab pre-defined typographical values from mapping lists.
 *
 * - 01 - Imports
 * - 02 - Line Height
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Line Height
  Main function for getting a pre-defined Line Height from a list of values, as defined in
  `partials/settings/_typography.scss`.
  - @param $size: The selected Line Height type.
  - @example: line-height: line-height(heading);
\*------------------------------------*/
/**
 * Mixins - Breakpoints
 * Use these mixins mainly when defining media breakpoint specifications in theme files. Both settings and functions
 * are imported here to supplement the mixins themselves.
 *
 * - 01 - Imports
 * - 02 - Minimum Breakpoint
 * - 03 - Maximum Breakpoint
 * - 04 - Between Breakpoint
 * - 05 - Only Breakpoint
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Minimum Breakpoint
  Media/screen-size of at least the minimum breakpoint width -- apply to screen-sizes above the breakpoint specified.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
  - @example = @include bp-min(large) {}
\*------------------------------------*/
/*------------------------------------*\
  03 - Maximum Breakpoint
  Media/screen-size of at most the maximum breakpoint width -- apply to screen-sizes below the breakpoint specified.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
  - @example = @include bp-max(large) {}
\*------------------------------------*/
/*------------------------------------*\
  04 - Between Breakpoint
  Media/screen-size that spans multiple breakpoint widths -- apply to screen-sizes between the breakpoints specified.
  - @param $lower: Selected minimum breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $upper: Selected maximum breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
  - @example = @include bp-between(xsmall, large) {}
\*------------------------------------*/
/*------------------------------------*\
  05 - Only Breakpoint
  Media/screen-size between the breakpoint's minimum and maximum widths -- No minimum for the smallest breakpoint, and
  no maximum for the largest one.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
  - @example = @include bp-only(large) {}
\*------------------------------------*/
/**
 * Mixins - Lists
 * Use these mixins when needing to easily define lists styles.
 *
 * - 01 - Base
 * - 02 - Bullets
 * - 03 - Numbered
 * - 04 - No Bullets
 * - 05 - Inline
 * - 06 - Ruled
 */
/*------------------------------------*\
  01 - Base
\*------------------------------------*/
/*------------------------------------*\
  02 - Bullets
\*------------------------------------*/
/*------------------------------------*\
  03 - Numbered
\*------------------------------------*/
/*------------------------------------*\
  04 - No Bullets
\*------------------------------------*/
/*------------------------------------*\
  05 - Inline
\*------------------------------------*/
/*------------------------------------*\
  06 - Ruled
\*------------------------------------*/
/*------------------------------------*\
  03 - Mixins
\*------------------------------------*/
/**
 * Mixins - Typography
 * Use these mixins when needing to easily define typography styles, such as sizes and typographical layout.
 *
 * - 01 - Imports
 * - 02 - Heading Size
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Heading Size
  Meant for responsive heading sizes and is based upon breakpoints and a mapping of heading sizes. Breakpoints are
  defined in the `partials/settings/_breakpoints.scss` file and are utilized with a mixin, as defined in
  `partials/mixins/_breakpoints.scss`.
  - @param $setting: Selected heading to apply responsive sizing to.
\*------------------------------------*/
.component.c-site-footer {
  background: var(--color-main);
  color: var(--color-white);
  position: relative;
}
.component.c-site-footer .c-site-footer__inner-top-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  padding: 2.5rem 0 2.5rem 0;
  gap: 1.875rem;
}
@media (min-width: 768px) {
  .component.c-site-footer .c-site-footer__inner-top-wrapper {
    -webkit-box-align: start;
            align-items: flex-start;
    padding: 4.5rem 0 4.5rem 0;
    gap: 1.875rem;
  }
}
@media (min-width: 1024px) {
  .component.c-site-footer .c-site-footer__inner-top-wrapper {
    gap: 2.5rem;
  }
}
@media (min-width: 1440px) {
  .component.c-site-footer .c-site-footer__inner-top-wrapper {
    padding: 5rem 0 5rem 0;
  }
}
.component.c-site-footer .c-site-footer__inner-top-wrapper-top {
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  gap: 1.875rem;
}
@media (min-width: 768px) {
  .component.c-site-footer .c-site-footer__inner-top-wrapper-top {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    gap: 2rem;
    -webkit-box-align: center;
            align-items: center;
  }
}
@media (min-width: 768px) {
  .component.c-site-footer.c-site-footer__disclaimer .c-site-footer__inner-top-wrapper-top {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    gap: 2rem;
  }
  .component.c-site-footer.c-site-footer__disclaimer .c-site-footer__inner-top-wrapper-top .c-site-footer__cta-nav {
    -webkit-box-flex: 0;
            flex: none;
    width: 100%;
    margin: 0;
    -webkit-box-align: start;
            align-items: flex-start;
  }
}
@media (min-width: 1440px) {
  .component.c-site-footer.c-site-footer__disclaimer .c-site-footer__inner-top-wrapper-top {
    flex-wrap: nowrap;
  }
  .component.c-site-footer.c-site-footer__disclaimer .c-site-footer__inner-top-wrapper-top .c-site-footer__cta-nav {
    width: auto;
    -webkit-box-pack: end;
            justify-content: flex-end;
  }
  .component.c-site-footer.c-site-footer__disclaimer .c-site-footer__inner-top-wrapper-top .c-site-footer__cta-nav ul:not(.contextual-links) {
    margin: 0 0 0 auto;
  }
}
.component.c-site-footer .c-site-footer__inner-top-wrapper-bottom {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  gap: 1.875rem;
}
@media (min-width: 768px) {
  .component.c-site-footer .c-site-footer__inner-top-wrapper-bottom {
    gap: 2.5rem;
  }
}
@media (min-width: 942px) {
  .component.c-site-footer .c-site-footer__inner-top-wrapper-bottom {
    flex-wrap: wrap;
  }
}
@media (min-width: 1024px) {
  .component.c-site-footer .c-site-footer__inner-top-wrapper-bottom {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    gap: 2rem;
    -webkit-box-align: center;
            align-items: center;
  }
}
.component.c-site-footer a.c-site-footer__to-top {
  color: var(--color-white);
  font-size: var(--font-size-body-12);
  line-height: var(--font-line-height-body-12);
  font-weight: var(--font-weight-semibold);
  letter-spacing: 0.125rem;
  text-transform: uppercase;
  text-decoration: none;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  gap: 0.5rem;
}
@media (min-width: 768px) {
  .component.c-site-footer a.c-site-footer__to-top {
    position: absolute;
    top: 1.25rem;
    right: 1.25rem;
  }
}
.component.c-site-footer a.c-site-footer__to-top:hover {
  text-decoration: underline;
}
.component.c-site-footer .c-site-footer__logo {
  -webkit-box-flex: 0;
          flex: none;
  width: 7.5rem;
}
@media (min-width: 1024px) {
  .component.c-site-footer .c-site-footer__logo {
    width: 9.0625rem;
  }
}
.component.c-site-footer .c-site-footer__disclaimer {
  max-width: 35.5rem;
}
@media (min-width: 1440px) {
  .component.c-site-footer .c-site-footer__disclaimer {
    -webkit-box-flex: 1;
            flex: 1;
    max-width: none;
  }
}
.component.c-site-footer .c-site-footer__disclaimer p {
  color: var(--color-white);
  font-size: var(--font-size-body-14);
  line-height: var(--font-line-height-body-14);
  margin: 0;
}
.component.c-site-footer .c-site-footer__disclaimer p a {
  color: var(--color-white);
  text-decoration: underline;
  font-weight: var(--font-weight-regular);
}
.component.c-site-footer .c-site-footer__disclaimer p a:hover {
  text-decoration: none;
}
.component.c-site-footer .c-site-footer__cta-nav {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
}
@media (min-width: 768px) {
  .component.c-site-footer .c-site-footer__cta-nav {
    margin: 0 0 0 auto;
  }
}
.component.c-site-footer .c-site-footer__cta-nav ul:not(.contextual-links) {
  -webkit-box-align: center;
          align-items: center;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  gap: 0.75rem;
}
@media (min-width: 768px) {
  .component.c-site-footer .c-site-footer__cta-nav ul:not(.contextual-links) {
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    gap: 2.5rem;
  }
}
.component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  gap: 0.25rem;
  text-align: center;
}
@media (min-width: 768px) {
  .component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) {
    text-align: left;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    gap: 0;
  }
}
.component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li {
  position: relative;
}
@media (min-width: 768px) {
  .component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li {
    margin: 0 1.125rem 0 0;
    padding: 0 1.375rem 0 0;
  }
  .component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li a.menu__item {
    font-size: 1.125rem;
  }
}
@media (min-width: 1440px) {
  .component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li {
    margin: 0 2rem 0 0;
    padding: 0 2.0625rem 0 0;
  }
}
.component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li:last-child {
  margin: 0;
  padding: 0;
}
.component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li:last-child:after {
  display: none;
}
@media (min-width: 1024px) {
  .component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li:last-child {
    margin: 0 2rem 0 0;
    padding: 0 2.0625rem 0 0;
  }
  .component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li:last-child:after {
    display: block;
  }
}
.component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li a {
  color: var(--color-white);
  font-size: var(--font-size-body-20);
  line-height: var(--font-line-height-body-20);
  text-decoration: none;
  font-weight: var(--font-weight-regular);
}
.component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li a:hover {
  text-decoration: underline;
}
.component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li a:focus {
  outline-color: var(--color-white);
}
@media (min-width: 768px) {
  .component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li::after {
    content: "";
    display: block;
    width: 0.0625rem;
    height: 1.5rem;
    background: var(--color-white);
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@media (min-width: 1024px) {
  .component.c-site-footer .c-site-footer__main-nav ul:not(.contextual-links) li::after {
    height: 2.5rem;
  }
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  gap: 1.25rem;
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a {
  color: var(--color-white);
  border-radius: 500%;
  display: -webkit-inline-box;
  display: inline-flex;
  text-indent: -1000px;
  width: 2.5rem;
  height: 2.5rem;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.15);
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a::after {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  width: 2.5rem;
  height: 2.5rem;
  -webkit-transition: opacity 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  transition: opacity 0.35s cubic-bezier(0.4, 0, 0.2, 1);
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a:hover {
  outline: 0.0625rem solid var(--color-white);
  outline-offset: 0.125rem;
  -webkit-transition: all 140ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 140ms cubic-bezier(0.4, 0, 0.2, 1);
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a:focus {
  outline-color: var(--color-white);
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a.facebook::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210%22%20height%3D%2219%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M.611%206.134h1.892v-1.79c0-.793%200-2.012.617-2.766.338-.449.79-.807%201.31-1.042A3.512%203.512%200%200%201%206.1.235%2012.443%2012.443%200%200%201%209.53.567L9.05%203.298a6.666%206.666%200%200%200-1.542-.223c-.745%200-1.408.258-1.408.992v2.067h3.053l-.211%202.671H6.1v9.275H2.503V8.805H.61V6.134Z%22%2F%3E%3C%2Fsvg%3E");
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a.x::after, .component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a.twitter::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2216%22%20fill%3D%22%23fff%22%3E%3Cpath%20fill%3D%22%23FFF%22%20fill-rule%3D%22nonzero%22%20d%3D%22M14.573%201h2.43l-5.336%205.941L17.901%2015h-4.892l-3.83-4.897L4.794%2015h-2.43l5.653-6.354L2.047%201h5.014l3.46%204.474L14.573%201Zm-.851%2012.605h1.347L6.353%202.343H4.905l8.817%2011.262Z%22%2F%3E%3C%2Fsvg%3E");
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a.youtube::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221%22%20height%3D%2222%22%20fill%3D%22%23fff%22%3E%3Cg%20clip-path%3D%22url%28%23a%29%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M20.05%204.556c-.721-.924-2.054-1.301-4.6-1.301H6.21c-2.604%200-3.96.401-4.679%201.385-.7.96-.7%202.373-.7%204.33v3.728c0%203.79.831%205.715%205.379%205.715h9.24c2.208%200%203.43-.333%204.222-1.148.812-.837%201.158-2.203%201.158-4.567V8.97c0-2.063-.054-3.485-.78-4.413Zm-6.38%206.793L9.474%2013.71a.607.607%200%200%201-.633-.021.708.708%200%200%201-.31-.594V8.386c0-.242.117-.467.31-.593a.605.605%200%200%201%20.632-.023l4.196%202.346c.213.12.347.357.348.616%200%20.26-.134.497-.347.617Z%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M.83.064h20v21.538h-20z%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E");
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a.instagram::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219%22%20height%3D%2219%22%20fill%3D%22%23fff%22%3E%3Cg%20fill%3D%22%23fff%22%20clip-path%3D%22url%28%23a%29%22%3E%3Cpath%20d%3D%22M18.99%205.389c-.045-.972-.208-1.64-.442-2.22a4.452%204.452%200%200%200-1.096-1.621A4.688%204.688%200%200%200%2015.773.494C15.17.268%2014.48.11%2013.473.068%2012.457.022%2012.134.011%209.56.011c-2.575%200-2.897.011-3.909.054-1.008.043-1.7.2-2.3.425a4.647%204.647%200%200%200-1.683%201.058A4.491%204.491%200%200%200%20.575%203.166C.342%203.75.18%204.413.135%205.386c-.049.978-.06%201.29-.06%203.773s.011%202.794.056%203.77c.044.971.207%201.64.44%202.219a4.5%204.5%200%200%200%201.097%201.622%204.688%204.688%200%200%200%201.679%201.054c.604.225%201.293.382%202.3.425%201.012.043%201.334.054%203.91.054%202.574%200%202.897-.011%203.908-.054%201.008-.043%201.7-.2%202.3-.425a4.769%204.769%200%200%200%202.776-2.676c.233-.583.396-1.248.44-2.22.045-.975.056-1.286.056-3.77%200-2.483-.003-2.793-.048-3.769Zm-1.709%207.468c-.04.893-.196%201.376-.326%201.697a3.092%203.092%200%200%201-1.8%201.737c-.334.125-.838.275-1.76.314-1%20.043-1.3.054-3.831.054-2.53%200-2.835-.01-3.831-.054-.927-.039-1.427-.189-1.76-.314a2.93%202.93%200%200%201-1.09-.683%202.836%202.836%200%200%201-.707-1.05c-.13-.322-.285-.808-.326-1.697-.045-.965-.056-1.255-.056-3.695s.011-2.734.056-3.695c.04-.893.196-1.376.326-1.697.152-.397.393-.758.711-1.05a2.957%202.957%200%200%201%201.09-.683c.333-.125.837-.275%201.76-.315%201-.042%201.3-.053%203.83-.053%202.535%200%202.835.01%203.831.053.927.04%201.427.19%201.76.315a2.93%202.93%200%200%201%201.09.682c.314.297.555.654.707%201.05.13.322.285.808.326%201.698.045.965.056%201.254.056%203.695%200%202.44-.011%202.726-.056%203.691Z%22%2F%3E%3Cpath%20d%3D%22M9.562%204.46c-2.69%200-4.873%202.105-4.873%204.699s2.183%204.699%204.873%204.699c2.69%200%204.872-2.105%204.872-4.7%200-2.593-2.183-4.698-4.872-4.698Zm0%207.747c-1.745%200-3.16-1.365-3.16-3.048S7.816%206.11%209.561%206.11s3.16%201.365%203.16%203.048-1.415%203.048-3.16%203.048ZM15.763%204.274c0%20.606-.51%201.097-1.137%201.097-.628%200-1.138-.491-1.138-1.097s.51-1.097%201.138-1.097c.628%200%201.137.491%201.137%201.097Z%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M.043.011h18.966v18.291H.043z%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E");
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a.linkedin::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219%22%20height%3D%2219%22%20fill%3D%22%23fff%22%3E%3Cpath%20fill%3D%22%23fff%22%20fill-rule%3D%22evenodd%22%20d%3D%22M2.732%204.5a2.241%202.241%200%200%200%202.232-2.25c0-1.243-1-2.25-2.232-2.25A2.241%202.241%200%200%200%20.5%202.25c0%201.242%201%202.25%202.232%202.25ZM4.55%206.3H.95a.45.45%200%200%200-.45.45v11.7c0%20.248.201.45.45.45h3.6a.45.45%200%200%200%20.45-.45V6.75a.45.45%200%200%200-.45-.45Zm13.5%2012.6h-2.7a.45.45%200%200%201-.45-.45V11.7a2.25%202.25%200%201%200-4.5%200v6.75a.45.45%200%200%201-.45.45h-2.7a.45.45%200%200%201-.45-.45V6.75a.45.45%200%200%201%20.45-.45h2.7a.45.45%200%200%201%20.45.45.368.368%200%200%200%20.648.242%203.789%203.789%200%200%201%202.853-1.143c2.682%200%204.599%201.647%204.599%205.04v7.56a.45.45%200%200%201-.45.45Z%22%20clip-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E");
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a.flickr::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%229%22%20fill%3D%22%23fff%22%3E%3Cg%20fill%3D%22%23fff%22%20clip-path%3D%22url%28%23a%29%22%3E%3Cpath%20d%3D%22M.963%204.28H.002V3.095H.99v-.3C.99%201.34%201.652.833%202.957.833c.354%200%20.626.057.834.094l-.1%201.165a1.443%201.443%200%200%200-.516-.075c-.417%200-.58.3-.58.779v.3h1.16V4.28h-1.16v3.709H.963V4.279ZM4.607.945h1.632v7.042H4.607V.946Zm3.028.113h1.631v1.24H7.635v-1.24Zm0%202.037h1.631v4.892H7.635V3.096Zm6.536%201.4a1.745%201.745%200%200%200-.989-.273c-.707%200-1.25.507-1.25%201.352%200%20.78.634%201.286%201.341%201.286.372%200%20.744-.084%201.015-.234l.037%201.258a4.26%204.26%200%200%201-1.333.216c-1.56%200-2.747-.94-2.747-2.554%200-1.624%201.188-2.563%202.747-2.563.49%200%20.925.084%201.296.272l-.117%201.24Zm.834-3.55h1.631v4.206h.018l1.36-2.056H19.8L18.16%205.34l1.776%202.648H17.96l-1.306-2.422h-.018v2.422h-1.631V.946ZM23.916%204.448c-.181-.056-.363-.056-.553-.056-.761%200-1.187.572-1.187%201.53v2.066h-1.632V3.096h1.487v.901h.018c.28-.62.689-1.014%201.396-1.014.19%200%20.39.028.553.057l-.082%201.408Z%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M0%20.833h24V8.1H0z%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E");
}
.component.c-site-footer .c-site-footer__social-nav ul:not(.contextual-links) li a.bluesky::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%20%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%20%3Csvg%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%2019%2019%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xml%3Aspace%3D%22preserve%22%20xmlns%3Aserif%3D%22http%3A%2F%2Fwww.serif.com%2F%22%20style%3D%22fill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bstroke-linejoin%3Around%3Bstroke-miterlimit%3A2%3B%22%20fill%3D%22%23fff%22%3E%20%20%20%20%20%3Cg%20transform%3D%22matrix%280.561642%2C0%2C0%2C0.561642%2C0.513724%2C0.513756%29%22%3E%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M10.17%2C8.158C8.467%2C6.88%205.708%2C5.89%205.708%2C9.038C5.708%2C9.667%206.068%2C14.319%206.28%2C15.074C7.014%2C17.7%209.692%2C18.369%2012.073%2C17.964C7.91%2C18.672%206.852%2C21.019%209.139%2C23.366C13.482%2C27.823%2015.382%2C22.248%2015.868%2C20.819C15.958%2C20.557%2015.999%2C20.435%2016%2C20.539C16.001%2C20.434%2016.042%2C20.557%2016.132%2C20.819C16.618%2C22.248%2018.518%2C27.823%2022.861%2C23.366C25.149%2C21.019%2024.09%2C18.673%2019.927%2C17.964C22.308%2C18.369%2024.986%2C17.7%2025.72%2C15.074C25.932%2C14.319%2026.292%2C9.667%2026.292%2C9.038C26.292%2C5.89%2023.533%2C6.88%2021.83%2C8.158C19.47%2C9.93%2016.932%2C13.522%2016%2C15.45C15.068%2C13.522%2012.53%2C9.93%2010.17%2C8.158Z%22%20style%3D%22fill%3Awhite%3B%22%2F%3E%20%20%20%20%20%3C%2Fg%3E%20%3C%2Fsvg%3E%20");
}
.component.c-site-footer .c-site-footer__legal {
  color: var(--color-black);
  background: var(--color-white);
  padding: 1.25rem 0.9375rem;
  position: relative;
  width: 100%;
}
.component.c-site-footer .c-site-footer__legal:before {
  content: "";
  position: absolute;
  top: -8px;
  left: 0;
  display: none;
  width: 17.5rem;
  height: 5.625rem;
  background: var(--color-all-accent);
}
@media (min-width: 768px) {
  .component.c-site-footer .c-site-footer__legal {
    padding: 1.875rem 2.5rem 1.75rem 2.5rem;
  }
  .component.c-site-footer .c-site-footer__legal:before {
    display: block;
  }
}
@media (min-width: 1024px) {
  .component.c-site-footer .c-site-footer__legal {
    padding: 1.875rem 4.5rem 1.75rem 4.5rem;
  }
  .component.c-site-footer .c-site-footer__legal:before {
    width: 26.25rem;
  }
}
@media (min-width: 1440px) {
  .component.c-site-footer .c-site-footer__legal:before {
    width: 51.25rem;
  }
}
.component.c-site-footer .c-site-footer__legal .c-site-footer__legal-text {
  text-align: center;
  color: var(--color-black);
  font-size: var(--font-size-body-14);
  line-height: var(--font-line-height-body-14);
  font-weight: var(--font-weight-semibold);
  margin: 0;
}
@media (min-width: 768px) {
  .component.c-site-footer .c-site-footer__legal .c-site-footer__legal-text {
    text-align: right;
  }
}

.component.c-site-footer.c-site-footer__no-social-nav .menu.menu--footer > .menu__item:last-child::after {
  display: none;
}